Subject: Contribution - Algerian Air Force Mig15
From: "Federico Kunz" <[email-masked]>
To: <[email-masked]>
Date: Mon, 12 Jan 2004 08:14:17 -0600

"Algerian Air Force Mig-15 1/48 Tamiya" 
by Federico Kunz
--------------------
Steve Bamford will insert full sized version of photo 01.jpg here 
 	
A had been married for 4 years and a half already; my father-in-law happens
to be Algerian.  Initially, I didn't paid to much attention to that matter
until I visited my wife's family in France during February 2003.  I was
amazed by they rich culture and kind character.  They all come from a region
within Argelia called Kabylia, which makes them peope which are truly proud
of their heritage.  After some days with them, I decided to build an
Argelian Air Force (AAF) airplane.
The Mig-15 happens to be one of my favorite "post-war" jet airplanes.  I
found a set of decals containing what it appears to be the early markings of
the AAF.  According to my references, in 1962 Egypt donated five Mig-15's to
the newly formed Nation of Argelia.  Later on, more units arrived and were
use extensively for patroling Argelia's borders.  It was difficult to find
references regarding the markings and look of the airplane, but if you'd
like,I found a site containing some information about the AAF at
http://membres.lycos.fr/algaf/menu.htm  which it is all in French.  I manage
to read it and understand, maybe, a half of it.  
Click on images below to see larger images		
Steve Bamford will insert a click-able smaller version of photo 03.jpg here.
Clicking on that photo will bring up the full sized version of photo 03.jpg 
     	Steve Bamford will insert a click-able smaller
version of photo 04.jpg here. Clicking on that photo will bring up the full
sized version of photo 04.jpg 
The kit was excellent. Everything went just fine.  I decided not to build
the egine's interior and as I had read in other reviews, in order to keep
the plane away from being a "tail seater", I didn't include the engine parts
inside of the plane.  I also wanted to note that this is my very first
Natural Metal Finish.  It was a "painful" process because everytime I
painted, a new scratch popped out.  At the end, I followed the valious
remarks and suggestions of my friend Jaroslav Hajecek - an already well
known contributor of ARC-.  Basically, the kit was built
right-out-of-the-box, except for the decals added and harnesses made out of
lead foil that came from a Champagne bottle.
Steve Bamford will insert full sized version of photo 02.jpg here 
 	
As a WWII modeler, I had always liked the "weathering" issue.  So, I wanted
this plane to look extensively used in service.  I could imagine that a
young Nation, struggling for freedom, stability and budgets, would have
placed its priorities on keeping the engines running well and markings for
another day... well, I "wanted" to imagine that.  I will be please to
receive any comments from you all at [email-masked]
This plane represents a tribute to the members of the family of my wife and,
of course, to my wife herself, thanking them for the hospitality and
friendship.  
Click on images below to see larger images		
Steve Bamford will insert a click-able smaller version of photo 05.jpg here.
Clicking on that photo will bring up the full sized version of photo 05.jpg 
     	Steve Bamford will insert a click-able smaller
version of photo 06.jpg here. Clicking on that photo will bring up the full
sized version of photo 06.jpg 
Photos and text © 2003 by Federico Kunz

Ing. Federico Kunz
Miebach Logística S.A. de C.V.
Hegel 141 piso 5B Chapultepec Morales
11570 México DF
MEXICO
(T): ++ 52 (55) 5531-4093
(F): ++ 52 (55) 5531-4318
[email-masked]
www.miebach.com